1. jculnen's Avatar
    I updated to 5.0 on storm, and now some applications I used previously when selected say "The protocol specified is not supported by the handheld. Please try a different URL." These are mostly downloads of icons to the desktop from sites like money.cnn.com...etc. Any ideas.
    11-05-09 12:40 AM
LINK TO POST COPIED TO CLIPBOARD